aboutsummaryrefslogtreecommitdiffstats
path: root/yardstick/resources/script/install/sample.bash
diff options
context:
space:
mode:
Diffstat (limited to 'yardstick/resources/script/install/sample.bash')
-rw-r--r--yardstick/resources/script/install/sample.bash18
1 files changed, 18 insertions, 0 deletions
diff --git a/yardstick/resources/script/install/sample.bash b/yardstick/resources/script/install/sample.bash
new file mode 100644
index 000000000..21eb14680
--- /dev/null
+++ b/yardstick/resources/script/install/sample.bash
@@ -0,0 +1,18 @@
+#!/bin/bash
+
+##############################################################################
+# Copyright (c) 2016 Huawei Technologies Co.,Ltd and others.
+#
+# All rights reserved. This program and the accompanying materials
+# are made available under the terms of the Apache License, Version 2.0
+# which accompanies this distribution, and is available at
+# http://www.apache.org/licenses/LICENSE-2.0
+##############################################################################
+
+# Sample plugin installation script
+
+set -e
+
+cat > test.sh <<EOF
+echo "{\"Test Output\": \"Hello world!\"}"
+EOF